Ticket #40672

3ペインフォルダ比較「右側のみに存在する項目の表示」等

Open Date: 2020-08-28 13:20 Last Update: 2020-08-31 09:44

Reporter:
(Anonymous)
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

3ペインのフォルダ比較にて、「右側のみに存在する項目の表示」をオフにすると、右側のみに存在する項目の表示がオフにならず、中央のみに存在する項目の表示がオフになります。 同じく、「中央のみに存在する項目の表示」をオフにすると、何も起こりません。

Ticket History (3/5 Histories)

2020-08-28 13:20 Updated by: None
  • New Ticket "3ペインフォルダ比較「右側のみに存在する項目の表示」等" created
2020-08-28 13:42 Updated by: None
Comment

バージョン2.16.6.6のx64版です。

2020-08-29 00:56 Updated by: sdottaka
Comment

ご連絡ありがとうございます。修正を行い、バージョン 2.16.8+-jp-1をアップロードしています。https://osdn.net/projects/winmerge-jp/releases/73505

2020-08-29 00:57 Updated by: sdottaka
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
2020-08-31 09:44 Updated by: None
Comment

挙動を確認しました。対応ありがとうございました。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login